.jcarousel, .bestsale-jcarousel {position: relative; overflow: hidden; }
.jcarousel p, .jcarousel .price-box {margin: 1px 0; text-align: center;}
.jcarousel p a {font-weight: bold; text-transform: uppercase;}
.jcarousel ul, .bestsale-jcarousel ul {width: 20000em; position: relative; list-style: none; margin: 0; padding: 0;}
.jcarousel li, .bestsale-jcarousel li {float: left; padding-right: 12px; width: 244px;}
.jcarousel-prev, .jcarousel-next{padding: 5px 15px; cursor: pointer; display: inline-block;line-height: 12px;}
.bestsale-jcarousel-prev, .bestsale-jcarousel-next{padding: 5px 15px; border: 1px solid #ddd; background: #222; cursor: pointer; display: inline-block; color: #555}
.bestsale-jcarousel-prev:hover, .bestsale-jcarousel-next:hover{color: #fff}
/* New Arrival */
.newarrival {}
.newarrival .heading{padding-bottom: 25px}
.newarrival h3 {line-height: 1em; margin-bottom: 0; text-align: center; text-transform: uppercase; font-weight: normal; font-size: 24px; font-family: 'Source Sans Pro', sans-serif;}
span.see-all {font-size:12px; line-height:12px; color: #00ACF2;}
/* Best Sale */
.bestsale {padding-top: 3px; clear: both}
.bestsale .heading{padding-bottom: 25px;}
.bestsale h3 {text-transform: uppercase; font-weight: 700; font-size: 24px; font-family: 'Source Sans Pro', sans-serif;}

/* 3 blocks */
.mainblocks{ margin: 12px auto 0 auto; padding: 30px 0 40px 0; background: #f0efec;}

.jcarousel-vertical{position: relative; overflow: hidden; height: 115px}
.jcarousel-vertical ul{position: relative; list-style: none;}
.crosssell .jcarousel-prev, .crosssell .jcarousel-next{padding: 2px 9px; border: 1px solid #cec3b6; background: #fafaec;}

/* bootstrap carousel */
.carousel .item {width: 100%;}
@media (min-width: 1200px) {
    .carousel .item {min-height: 456px;}
}